:root {
    --fl-light-blue: #EEF4FB;
    --fl-bg-light: #f2f5f9;
    --fl-blue-10: rgba(123, 157, 196, 0.1);
    --fl-blue-15: rgba(123, 157, 196, 0.15);
}

.fl-bg-light {
    background-color: var(--fl-bg-light);
}

.fl-font {
    font-family: 'Georgia', serif;
}

.bg-light-green {
    background-color: var(--cf-green-5);
}

.bg-grey {
  background-color: var(--cf-grey3);
}

.text-grey {
    color: var(--cf-text-light);
}

.rounded {
    border-radius: 10px !important;
}

.shadow {
    box-shadow: 0px 20px 50px 10px rgba(0, 0, 0, 0.03) !important;
}

.card-default {
    padding-left: 1.75rem;
    padding-right: 1.75rem;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
}

.fl-btn-main,
.fl-btn-main:active,
.fl-btn-main:visited {
    color: var(--white) !important;
    background-color: var(--cf-navy);
    border: 1px solid var(--cf-navy);
    text-decoration: none !important;
}

.fl-btn-main:hover {
    color: var(--white) !important;
    background: var(--cf-navy);
    border: 1px solid var(--cf-navy);
}

.btn-fl-secondary {
    color: var(--cf-navy) !important;
    background-color: var(--fl-blue-10) !important;
    border: var(--cf-teal) 1px solid;
    text-decoration: none !important;
}

.btn-fl-secondary:hover {
    color: var(--cf-navy);
    background-color: var(--fl-blue-15) !important;
    border: var(--cf-teal) 1px solid;
    text-decoration: none !important;
}

.freshline-hero {
    background: url(https://cdn.creditfresh.com/freshline/web/images/flc-hero.webp) no-repeat;
    background-size: 600px;
    background-position: right bottom;
    background-color: var(--fl-blue-10);
    width: 100%;
    height: 65vh;
    justify-content: center;
}

@media (max-width: 768px) {
    .freshline-hero {
        background: url(https://cdn.creditfresh.com/freshline/web/images/flc-hero.webp) no-repeat;
        background-size: 250px;
        background-position: right bottom;
        width: 100%;
        padding-top: 50px;
        height: 70vh;
        background-color: var(--fl-blue-10);
        justify-content: start;
    }
}

.icon-white {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    background-color: var(--white);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0 !important;
}

.icon-large {
    font-size: 36px !important;
}

.icon-small {
    font-size: 24px !important;
}

.carousel-control-prev-icon {
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" height="40px" viewBox="0 -960 960 960" width="40px" fill="%2300819C"><path d="M480-352.67 503.33-376l-87.07-87.08h200.66v-33.84H416.26L503.33-584 480-607.33 352.67-480 480-352.67Zm.13 232.67q-74.51 0-140-28.34-65.48-28.34-114.44-77.25-48.96-48.92-77.32-114.34Q120-405.35 120-479.87q0-74.67 28.34-140.41 28.34-65.73 77.25-114.36 48.92-48.63 114.34-76.99Q405.35-840 479.87-840q74.67 0 140.41 28.34 65.73 28.34 114.36 76.92 48.63 48.58 76.99 114.26Q840-554.81 840-480.13q0 74.51-28.34 140-28.34 65.48-76.92 114.44-48.58 48.96-114.26 77.32Q554.81-120 480.13-120Zm-.13-33.85q136.26 0 231.21-95.02Q806.15-343.9 806.15-480q0-136.26-94.94-231.21-94.95-94.94-231.21-94.94-136.1 0-231.13 94.94-95.02 94.95-95.02 231.21 0 136.1 95.02 231.13Q343.9-153.85 480-153.85ZM480-480Z"/></svg>');
    height: 35px;
    width: 35px;
}

.carousel-control-next-icon {
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" height="40px" viewBox="0 -960 960 960" width="40px" fill="%2300819C"><path d="M480-352.67 607.33-480 480-607.33 456.67-584l87.07 87.08H343.08v33.84h200.66L456.67-376 480-352.67Zm.13 232.67q-74.51 0-140-28.34-65.48-28.34-114.44-77.25-48.96-48.92-77.32-114.34Q120-405.35 120-479.87q0-74.67 28.34-140.41 28.34-65.73 77.25-114.36 48.92-48.63 114.34-76.99Q405.35-840 479.87-840q74.67 0 140.41 28.34 65.73 28.34 114.36 76.92 48.63 48.58 76.99 114.26Q840-554.81 840-480.13q0 74.51-28.34 140-28.34 65.48-76.92 114.44-48.58 48.96-114.26 77.32Q554.81-120 480.13-120Zm-.13-33.85q136.26 0 231.21-95.02Q806.15-343.9 806.15-480q0-136.26-94.94-231.21-94.95-94.94-231.21-94.94-136.1 0-231.13 94.94-95.02 94.95-95.02 231.21 0 136.1 95.02 231.13Q343.9-153.85 480-153.85ZM480-480Z"/></svg>');
    height: 35px;
    width: 35px;
}

.carousel-indicators {
    bottom: -3rem;
}

.carousel-indicators [data-bs-target] {
    background-color: var(--cf-teal);
    margin: 0 6px;
    opacity: 0.2;
    width: 8px;
    height: 8px;
    border-radius: 50%;
}

.carousel-indicators [data-bs-target].active {
    opacity: 1;
}

.btn-teal {
    background-color: var(--cf-teal);
    color: var(--white) !important;
    border: 1px solid var(--cf-teal);
    text-decoration: none !important;
}

.btn-teal:hover {
    background-color: var(--cf-dark-teal) !important;
    border: 1px solid var(--cf-dark-teal) !important;
}

.cta-carousel {
    background-color: var(--cf-green-5);
    height: 100%;
    padding: 5px;
    margin-bottom: 5rem;
}

.cta-carousel .carousel-indicators {
    bottom: -5.5rem;
}

.cta-carousel p {
  margin-bottom: 0; 
}

.custom-accordion .accordion-header,
.custom-accordion .accordion-button,
.custom-accordion .accordion-body {
    background-color: var(--cf-teal-5) !important;
    border-radius: 10px !important;
    box-shadow: none !important;
}

.custom-accordion .accordion-item,
.custom-accordion {
    border: none !important;
    background-color: var(--cf-teal-5) !important;
    border-radius: 10px !important;
}

#hiw-table {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    overflow: hidden;
    border-spacing: 0;
    table-layout: fixed;
}

#hiw-table thead {
    font-size: 1.25rem;
    vertical-align: middle;
}

.bg-blue-table {
    color: var(--cf-teal) !important;
    background-color: var(--cf-teal-10) !important;
}

#hiw-table tr:last-child td:first-child {
    border-bottom: 2px solid var(--cf-green) !important;
}

#hiw-table td.col-grey {
    background-color: #f1f1f16b;
}

#hiw-table>:not(caption)>*>* {
    padding: 1.15rem 0.7rem;
    border-bottom-width: 0px;
    border-left: 2px var(--cf-green) solid;
}